Subject: Ticket Assigned - Complain
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 11:11:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain I received order no 2001536250 two days ago, and since then I’m trying to
reach you but I got no answer. The order was three pyjamas. The experience
IS HORRIBLE to be honest. Firstly, I received a wrong item; wrong in model
and in size. Secondly, the pants of another pyjama has a defect (it’s
unbelievably short!). Thirdly the items were just thrown in the bag when I
opened it they were all extremely crumbled. And last thing is that I want
to make a return, but the order status isn’t changing to “delivered” in the
app until this moment so I can’t make the return request, so I tried to
call the number, but with no answer!!

 So please get back to me as soon as possible through email or phone
number, or send me a working number that I can call you on.

Thank You

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2437233